Accepted zsi 2.0-2 (source)

Ubuntu Installer archive at ubuntu.com
Wed Oct 24 10:38:29 BST 2007


Accepted:
 OK: zsi_2.0.orig.tar.gz
 OK: zsi_2.0-2.diff.gz
 OK: zsi_2.0-2.dsc
     -> Component: universe Section: python

Origin: Debian/unstable
Format: 1.7
Date: Wed,  24 Oct 2007 08:24:43 +0100
Source: zsi
Binary: python-zsi
Architecture: source
Version: 2.0-2
Distribution: hardy
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team at lists.alioth.debian.org>
Changed-By: Ubuntu Archive Auto-Sync <archive at ubuntu.com>
Changes: 
 zsi (2.0-2) unstable; urgency=low
 .
   * debian/pycompat:
     - removing file, not needed
   * debian/pyversions:
     - limiting supported python versions to 2.4 and higher to make life more
       easy for backporters. Zsi 2.0 does not support python 2.3 anymore.
   * debian/watch:
     - handle -rc versions in a proper way
   * debian/control:
     - adding Homepage: link
Files: 
 3bcae549795974ea381a0fd2252d9022 8564 python optional zsi_2.0-2.diff.gz
 742a7556d1bc0aff3252d982a5e6fd8d 927 python optional zsi_2.0-2.dsc





More information about the Hardy-changes mailing list